PRODUCT STUDIO
제품 이미지1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME 스위치
SKU: DGS-1210-52/ME
D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-1210-52/ME 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
파이버 채널 프로토콜
IPv4 / IPv6
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
통신 LED 표시등
플래시 메모리
스토리지 온도 범위 섭씨
폼 팩터
SFP 모듈 슬롯 수
팬 개수
2 fan(lar)
패키지 캐시
콘솔 입력
RJ-45
MIB 지원
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
시스템 이벤트 로그
예
VLAN 지원
예
®